
body
{
background:url(http://site.webservis.com.tr/sayfam/template/80/images/blurred.jpg) !important;
background-repeat:no-repeat !important;
background-position:center !important;
background-attachment:fixed !important;
background-size:100% 100% !important;

}

#uustkisim
{
background-image:url('/wsx_resimler/blurred.jpg');background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-size:100% 100%;
}

#ustkisim
{
height:50px;
}

#wbody
{
background-image:url('/wsx_resimler/blurred.jpg');background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-size:100% 100%;
}

#altkisim
{
height:75px;
}

#ualtkisim
{
background-image:url('/wsx_resimler/blurred.jpg');background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-size:100% 100%;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:1698px;
}

#altkisim
{
height:40px;
}

#ustkisim
{
height:10px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div2135121402
{
display:inline-block;
width:360px;
height:114px;
position:absolute;
left:0px;
top:10px;

margin-left:0px;
z-index:21402;
height:auto;
text-align:center !important;
max-width:100%;

}
#div2135121402,#div2135121402 *{
text-align:center !important;
}

#image2135221403helper
{
display:inline-block;
width:350px;
height:327px;
position:absolute;
left:5px;
top:134px;

margin-left:0px;
z-index:21403;

max-width:100%;

}

#div21410 .owl-dots{
display:none;
}

#div21410 > div
{
width:100% !important;
display:inline-block !important;
}



#div21410 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div21410
{
display:inline-block;
width:360px;
height:705px;
position:absolute;
left:0px;
top:616px;

margin-left:0px;
z-index:21410;

max-width:100%;

}

#div21411
{
display:inline-block;
width:360px;
height:357px;
position:absolute;
left:0px;
top:1331px;

margin-left:0px;
z-index:21411;

max-width:100%;

}

#div21413
{
display:inline-block;
width:360px;
height:23px;
position:absolute;
left:0px;
top:517px;

margin-left:0px;
z-index:21413;
height:auto;
max-width:100%;

}

#div21414
{
display:inline-block;
width:360px;
height:36px;
position:absolute;
left:0px;
top:471px;

margin-left:0px;
z-index:21414;
height:auto;
max-width:100%;

}

#div21415
{
display:inline-block;
width:360px;
height:23px;
position:absolute;
left:0px;
top:550px;

margin-left:0px;
z-index:21415;
height:auto;
max-width:100%;

}

#div21416
{
display:inline-block;
width:360px;
height:23px;
position:absolute;
left:0px;
top:583px;

margin-left:0px;
z-index:21416;
height:auto;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:1180px;
}

#div2135121402
{

left:0px;
top:5px;
position:absolute;
width:1170px;
height:60px;
display:inline-block;
z-index:21402;
height:auto;
}

#image2135221403helper
{

left:410px;
top:90px;
position:absolute;
width:350px;
height:330px;
display:inline-block;
z-index:21403;

}

#div21410
{

left:0px;
top:580px;
position:absolute;
width:1170px;
height:190px;
display:inline-block;
z-index:21410;

}

#div21411
{

left:385px;
top:795px;
position:absolute;
width:400px;
height:360px;
display:inline-block;
z-index:21411;

}

#div21413
{

left:0px;
top:485px;
position:absolute;
width:1170px;
height:25px;
display:inline-block;
z-index:21413;
height:auto;
}

#div21414
{

left:0px;
top:450px;
position:absolute;
width:1170px;
height:40px;
display:inline-block;
z-index:21414;
height:auto;
}

#div21415
{

left:0px;
top:515px;
position:absolute;
width:1170px;
height:25px;
display:inline-block;
z-index:21415;
height:auto;
}

#div21416
{

left:0px;
top:540px;
position:absolute;
width:1170px;
height:25px;
display:inline-block;
z-index:21416;
height:auto;
}

}
@media (max-width: 480px) {
#div21410 .kategori{
display: block !important;
width: 110% !important;
}
}
#div21410 .mitem:hover div[wsl=listeicon] {
color:#286090 !important;
}
#div21410 .mitem:hover *[wsl=listeicon]{

color:#286090 !important;




}
#div21410 .mitem *[wsl=listeicon] a:hover,#div21410 .mitem:hover *[wsl=listeicon] a{
color:#286090 !important;
}
#div21410 [wsl='listeicon']{
;border:1px solid;border-color:#000000;border-radius:54%;background-color:transparent;color:#000000;font-size:40px;width:80px;height:80px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div21410 [wsl='listebaslik']{
;background-color:transparent;color:#000000;min-height:23px;font-weight:700;text-align:center;margin-left:10px;margin-top:14px;font-size:16px;position:relative;;display:flex;align-items:center;justify-content:center;width:100%;text-align: center;;min-height:23px;

}#div21410 [wsl='listeaciklama']{
;background-color:transparent;color:#3D3D3D;min-height:21px;font-weight:700;text-align:center;margin-left:10px;font-size:15px;position:relative;;display:flex;align-items:center;justify-content:center;width:100%;text-align: center;;min-height:21px;

}#div21410 .mitem{
;background-color:transparent;margin:8px;width:25.0000000%;float:left;

}#div21410{
background-color:transparent;
padding:5px;

}
#div21411 input:focus,#div21411 textarea:focus, #div21411 select:focus {outline: 0px !important;}#div21411 input, #div21411 select,#div21411 textarea {border-width: 0px;background-color:transparent;}.mustable tbody{display: block;}.mustable tr{display: inline-table;width: 100%;}.mustable td{padding:4px;}#div21411 .hvr-sweep-to-right:before{ background-color:#2493BA; !important; } #div21411gonder{ ;opt_hvr:hvr-sweep-to-right;opt_hvrtime:0.3;border-radius:17px;text-decoration: none;background-color:#286090;background-coloron:#2493BA;color:#FFFFFF;font-size:15px;font-family:Trebuchet MS, Helvetica, sans-serif;height:41px;width:123px;;overflow:hidden; } #div21411gonder:hover{       } #div21411 .input-group:hover { border:2px solid; border-color:#000000;  background-color:#2493BA;   }#div21411 .input-group{ border-radius:17px;background-color:#286090;color:#FFFFFF;padding:6px;font-size:13px;height:41px;border:2px solid;border-color:transparent; letter-spacing:0px; }#div21411 input::placeholder,#div21411 textarea::placeholder {color:#FFFFFF;}#div21411 .input-group:hover .listesimgecss {       }#div21411 .listesimgecss{ background-color:transparent;background-coloron:transparent;color:#AEAEAE;font-size:13px;display:flex;align-items: center;justify-content: center;display:block;opt_tkonum:center;width:9px;height:26px; display:table-cell !important; padding: 0px !important; }#div21411 .listesimgecss{ padding-right: 0px !important; }  #div21411 input,#div21411 select,#div21411 textarea{  padding: 1px 2px !important; padding-left: 8px !important;  }  #div21411{
background-color:transparent;
padding:11px;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

